Apt-Synaptic E: Error while running transaction

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
EgLe
Newbie
Newbie
Beiträge: 33
Registriert: 5. Dez 2004, 17:02
Wohnort: BaWü

Apt-Synaptic E: Error while running transaction

Beitrag von EgLe » 28. Jun 2005, 20:35

Hallo,

ich muss gestehen das mir eigentlich das Prinziep vom apt gefällt,
wobei ich als Mouseverwöhnter Synaptic benutze....

Jedoch muss ich gestehen das mir die Handhabung doch größte Probleme bereiten.

Ich wollte mir auf mein SuSE 9.3 den "VideoLanClient" per apt (synaptic)
installieren ohne erfolg ;(

Also da ich erstmal Faul bin zu später Stunde hatte ich diese gestern
Abend dann per Yast installiert.

Nun dachte ich mir ich könnte ja zu meinem K3B das lame, mad und arts-Plugin hinzuinstallieren, doch da erhalte ich dann wieder nur Fehlermeldungen ;(

Den Fehler wie er im Titel beschreiben ist....
Okay dachte ich mir, bevor ich wieder Yast aufrufe suchst du mal hier im
Forum nach einer Lösung, und habe das mit dem " apt install --force" gefunden.

auf der Konsole ausprobiert, und nun lies sich dann einzelnt die drei Plugins installieren...

Jetzt Frage ich mich warum ich dies per Konsole installieren kann, aber nicht per Mouse mit Synaptic?

Ist das Programm noch in der Entwicklung und erkennt die Auflösungen noch nicht sauber, oder hat man da eine möglichkeit das dieses evtl. immer per "--force" installiert um seine Fehler zu überwinden?

Oder bediene ich das ganze eigentlich etwas Falsch, Die mitgelieferte Hilfe
bringt mir selbst leider nix, da ich zu den Idioten gehöhre die kein Englisch können ;(

PS: ich gehe mal davon aus das sich Apt und Yast gegenseitig nicht behindern und mir dadurch das System irgenwann abschmiert?

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste